# FiveM Extra Menu
A simple menu to make changing vehicle extras easy with the ability to customize the names extras have within the menu for certain vehicles.

### Demo Screenshots

|Normal Names|Custom Names|
|:-:|:-:|
|![Normal Names](https://shadowdevs.com/img/showcase/extramenu/NormalExtras.png)|![Custom Names](https://shadowdevs.com/img/showcase/extramenu/CustomNames.png)|

--------

## Download

Click [here](https://github.com/Agent-Squad-Productions/extramenu/releases) to go to the releases page and download it.

--------

## Updates

There are plans to update this menu if issues are found, suggestions for addons are made, and/or we feel something needs to be added/changed.

--------

## Installation

Please follow the instructions our [documentation][docsLink] page.

#### Dependencies

You are required to have [NativeUI](https://forum.cfx.re/t/release-dev-nativeuilua/98318) installed.

--------

## Support
If you need support, well first check out [documentation][docsLink], and if that doesn't work you can contact our team!

- [Support Form](https://billing.shadowdevs.com/submitticket.php)
- [Discord](https://discord.shadowdevs.com)


--------

# Editing / Re-Uploading

If you are planning to edit then re-upload this script you can. You **can not** claim it as your own script though, credit us.
> Please read over the [license](LICENSE.md) for more information.

--------

## License
**The up to date license is located in the [license.md](LICENSE.md) file.**<br>
That file will always overrule anything mentioned in the [readme.md](README.md).


ASP Website - https://www.shadowdevs.com/

Copyright © 2020-2021 Shadow Development

----

[docsLink]: https://docs.shadowdevs.com/extramenu